/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/

#ifndef __MENU_H__
# define __MENU_H__

#include "lib/s_sfml.h"
int check_pause(sfml_t *sfml);
int menu_pause(sfml_t *sfml);
int menu_start(sfml_t *sfml, int *y);
int menu_settings(sfml_t *sfml);

#endif
